<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Hugo 0.84.0">
  <title>HRIS Tazkia University</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/offcanvas-navbar/">



  <!-- Bootstrap core CSS -->
  <link href="https://getbootstrap.com/docs/5.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

  <!-- Favicons -->

  <link rel="stylesheet" th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}">
  <link rel="apple-touch-icon" href="/docs/5.0/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
  <link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
  <link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
  <link rel="manifest" href="/docs/5.0/assets/img/favicons/manifest.json">
  <link rel="mask-icon" href="/docs/5.0/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
  <link rel="icon" href="/docs/5.0/assets/img/favicons/favicon.ico">
  <meta name="theme-color" content="#7952b3">


  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>


  <!-- Custom styles for this template -->
  <link th:href="@{/yogi/offcanvas.css}" rel="stylesheet">
</head>
<body class="bg-light">

<nav class="navbar navbar-expand-lg fixed-top navbar-dark" style="background-color: #194189;">
  <div class="container">
    <a class="navbar-brand" href="#">
      <img th:src="@{/dist/img/tazkia2white.png}" width="70px">
    </a>
    <button class="navbar-toggler p-0 border-0" type="button" id="navbarSideCollapse" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">About Us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Our Workplace</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Vacancy</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Blog</a>
        </li>
<!--        <li class="nav-item dropdown">-->
<!--          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-bs-toggle="dropdown" aria-expanded="false">Settings</a>-->
<!--          <ul class="dropdown-menu" aria-labelledby="dropdown01">-->
<!--            <li><a class="dropdown-item" href="#">Action</a></li>-->
<!--            <li><a class="dropdown-item" href="#">Another action</a></li>-->
<!--            <li><a class="dropdown-item" href="#">Something else here</a></li>-->
<!--          </ul>-->
<!--        </li>-->
      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>

<!--        <a th:href="@{/oauth2/authorization/google}" class="btn btn-danger btn-flat"><i class="fa fa-google-plus"></i> Sign in using-->
<!--          Google+</a>-->
      </form>
    </div>
  </div>
</nav>

<!--<div class="nav-scroller bg-body shadow-sm">-->
<!--  <nav class="nav nav-underline" aria-label="Secondary navigation">-->
<!--    <a class="nav-link active" aria-current="page" href="#">Dashboard</a>-->
<!--    <a class="nav-link" href="#">-->
<!--      Friends-->
<!--      <span class="badge bg-light text-dark rounded-pill align-text-bottom">27</span>-->
<!--    </a>-->
<!--    <a class="nav-link" href="#">Explore</a>-->
<!--    <a class="nav-link" href="#">Suggestions</a>-->
<!--    <a class="nav-link" href="#">Link</a>-->
<!--    <a class="nav-link" href="#">Link</a>-->
<!--    <a class="nav-link" href="#">Link</a>-->
<!--    <a class="nav-link" href="#">Link</a>-->
<!--    <a class="nav-link" href="#">Link</a>-->
<!--  </nav>-->
<!--</div>-->
<br>
<br>
<main class="container">
  <div class="d-flex align-items-center p-3 my-3 text-white rounded shadow-sm" style="background-color: #ee7b1d;">
    <img class="me-3" th:src="@{/dist/icons/white.png}" alt="" height="38">
    <div class="lh-1">
      <h1 class="h6 mb-0 text-white lh-1">Human Resource Information System</h1>
      <small>Since 2021</small>
    </div>
  </div>

  <div class="my-3 p-3 bg-body rounded shadow-sm">
<!--    <h6 class="border-bottom pb-2 mb-0">About Us</h6>-->
    <div class="row">
      <div class="col-md-4" align="center">
        <img th:src="@{/dist/icons/participant.png}" width="100%">
      </div>
      <div class="col-md-8" style="vertical-align: center;">
        <h5 class="border-bottom">About Us</h5>
        <p align="justify">
          HRIS stands for Human Resources Information System. The HRIS is a system that is used to collect and store data on an organization’s employees.

          In most cases, an HRIS encompasses the basic functionalities needed for end-to-end Human Resources Management (HRM). It is a system for recruitment, performance management, learning & development, and more.

          An HRIS is also known as HRIS software. This is a bit confusing as it implies that different systems can have different software running on them. However, this is not the case. The HRIS is, in essence, an HR software package.

          The HRIS can either run on the company’s own technical infrastructure, or, more common nowadays, be cloud-based. This means that the HR software is running outside of the company’s premises, making it much easier to update.
        </p>
      </div>
    </div>
  </div>

  <div class="my-3 p-3 bg-body rounded shadow-sm">
    <div class="row">
      <div class="col-md-6">
        <h5 class="border-bottom pb-2 mb-0">Job Vacancy</h5>
        <div class="d-flex text-muted pt-3">
          <svg class="bd-placeholder-img flex-shrink-0 me-2 rounded" width="32" height="32" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 32x32" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#007bff"/><text x="50%" y="50%" fill="#007bff" dy=".3em">32x32</text></svg>

          <div class="pb-3 mb-0 small lh-sm border-bottom w-100">
            <div class="d-flex justify-content-between">
              <strong class="text-gray-dark">Full Name</strong>
              <a href="#">Follow</a>
            </div>
            <span class="d-block">@username</span>
          </div>
        </div>
        <div class="d-flex text-muted pt-3">
          <svg class="bd-placeholder-img flex-shrink-0 me-2 rounded" width="32" height="32" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 32x32" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#007bff"/><text x="50%" y="50%" fill="#007bff" dy=".3em">32x32</text></svg>

          <div class="pb-3 mb-0 small lh-sm border-bottom w-100">
            <div class="d-flex justify-content-between">
              <strong class="text-gray-dark">Full Name</strong>
              <a href="#">Follow</a>
            </div>
            <span class="d-block">@username</span>
          </div>
        </div>
        <div class="d-flex text-muted pt-3">
          <svg class="bd-placeholder-img flex-shrink-0 me-2 rounded" width="32" height="32" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 32x32" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#007bff"/><text x="50%" y="50%" fill="#007bff" dy=".3em">32x32</text></svg>

          <div class="pb-3 mb-0 small lh-sm border-bottom w-100">
            <div class="d-flex justify-content-between">
              <strong class="text-gray-dark">Full Name</strong>
              <a href="#">Follow</a>
            </div>
            <span class="d-block">@username</span>
          </div>
        </div>
        <small class="d-block text-end mt-3">
          <a href="#">All suggestions</a>
        </small>
      </div>
      <div class="col-md-6">
        <h5 class="border-bottom pb-2 mb-0">Intership</h5>
        <div class="d-flex text-muted pt-3">
          <svg class="bd-placeholder-img flex-shrink-0 me-2 rounded" width="32" height="32" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 32x32" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#007bff"/><text x="50%" y="50%" fill="#007bff" dy=".3em">32x32</text></svg>

          <div class="pb-3 mb-0 small lh-sm border-bottom w-100">
            <div class="d-flex justify-content-between">
              <strong class="text-gray-dark">Full Name</strong>
              <a href="#">Follow</a>
            </div>
            <span class="d-block">@username</span>
          </div>
        </div>
        <div class="d-flex text-muted pt-3">
          <svg class="bd-placeholder-img flex-shrink-0 me-2 rounded" width="32" height="32" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 32x32" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#007bff"/><text x="50%" y="50%" fill="#007bff" dy=".3em">32x32</text></svg>

          <div class="pb-3 mb-0 small lh-sm border-bottom w-100">
            <div class="d-flex justify-content-between">
              <strong class="text-gray-dark">Full Name</strong>
              <a href="#">Follow</a>
            </div>
            <span class="d-block">@username</span>
          </div>
        </div>
        <div class="d-flex text-muted pt-3">
          <svg class="bd-placeholder-img flex-shrink-0 me-2 rounded" width="32" height="32" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: 32x32" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#007bff"/><text x="50%" y="50%" fill="#007bff" dy=".3em">32x32</text></svg>

          <div class="pb-3 mb-0 small lh-sm border-bottom w-100">
            <div class="d-flex justify-content-between">
              <strong class="text-gray-dark">Full Name</strong>
              <a href="#">Follow</a>
            </div>
            <span class="d-block">@username</span>
          </div>
        </div>
        <small class="d-block text-end mt-3">
          <a href="#">All suggestions</a>
        </small>
      </div>
    </div>
  </div>
</main>


<script th:src="@{/yogi/js/bootstrap.bundle.min.js}" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

<script th:src="@{/yogi/js/offcanvas.js}"></script>
</body>
</html>
